<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Greatest Hits (Lost)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Spoken articles</category>
<section id="42530" fatherid="0" title="" lv="" priority="-1" level="1">
"Greatest Hits" is the twenty-first episode of the third season of Lost and seventieth episode of the series.  It was written by co-executive producers Edward Kitsis and Adam Horowitz and directed by supervising producer Stephen Williams.  The episode first aired on May 16, 2007ABC Medianet, (April 20, 2007) "Primetime Program April 23 – May 20 Excel Grids Schedule".  Retrieved on December 8, 2007. on the American Broadcasting Company in the United States and on CTV in Canada.  "Greatest Hits" was viewed by twelve million Americans and was well received by critics.  Lost's editors received a Golden Reel Award nomination.
The episode takes place on December 22, 2004, ninety-two days after the crash of Oceanic Airlines Flight 815.  A group of survivors prepare for an upcoming raid on their camp by the "Others", while the rest prepare to contact a nearby freighter.  Charlie Pace (played by Dominic Monaghan) recounts the five greatest moments of his life, which are depicted in flashbacks, as he prepares to fulfill Desmond Hume's (Henry Ian Cusick) premonitions of his death.ABC, (May 17, 2007) "'Greatest Hits': Season 3, Episode 321 Recap and Photos".  Retrieved on March 27, 2008.

</section>
<section id="42531" fatherid="0" title="Plot" lv="" priority="-2" level="1">
The Others' leader Ben Linus (Michael Emerson) orders ten of the Others to go to the survivors' camp to kidnap any pregnant women that night—a night earlier than was scheduled.  Ben's adopted daughter Alex (Tania Raymonde) persuades her boyfriend Karl (Blake Bashoff) to canoe to the survivors' beach to warn them.  The survivors' leader Jack Shephard (Matthew Fox) plans to kill the ambushing Others with dynamite retrieved by island resident Danielle Rousseau (Mira Furlan).Lindelof, Damon (writer) -anddocsymbol- Cuse, Carlton (writer) -anddocsymbol- Laneuville, Eric (director), "The Brig".  Lost, ABC.  Episode 19, season 3.  Aired on May 2, 2007.  Sayid Jarrah (Naveen Andrews), Jin Kwon (Daniel Dae Kim) and Bernard Nadler (Sam Anderson) are selected to stay behind to shoot the dynamite-rigged tents when the Others arrive.Kitsis, Edward (writer) -anddocsymbol- Horowitz, Adam (writer) -anddocsymbol- Williams, Stephen (director), "Greatest Hits".  Lost, ABC.  Episode 21, season 3.  Aired on May 16, 2007.
Desmond tells Charlie about his latest premonition: Charlie's girlfriend Claire Littleton (Emilie de Ravin) and her baby Aaron will escape the island via helicopter if Charlie flips a switch in a Dharma Initiative station and drowns.  Sayid tells Jack that he may be able to communicate with the freighter roughly 130 kilometres offshore.Kitsis, Edward (writer) -anddocsymbol- Horowitz, Adam -anddocsymbol- Toye, Frederick E. (director), "D.O.C.".  Lost, ABC.  Episode 18, season 3.  Aired on April 25, 2007.  He can use the satellite phone of Naomi Dorrit (Marsha Thomason), a woman working with those on the boat,Goddard, Drew (writer), Sarnoff, Elizabeth (writer) -anddocsymbol- Roth, Bobby (director).  "The Man Behind the Curtain".  Lost, ABC.  Episode 20, season 3.  Aired on May 9, 2007. once he goes to the radio tower to disable Rousseau's distress signal.  Juliet Burke (Elizabeth Mitchell) informs Sayid that this will not work because the underwater "Looking Glass" is blocking outgoing transmissions.  Sayid realizes that a cable he found seventy days beforeFury, David (writer) -anddocsymbol- Yaitanes, Greg (director), "Solitary".  Lost, ABC.  Episode 9, season 1.  Aired on November 17, 2004. connects to this station and that they will need someone to go on a probable suicide mission there, and Charlie volunteers.
Naomi tells Charlie that his band Drive Shaft released a successful Greatest Hits album after the crash of Flight 815.  Flashbacks show Charlie's "greatest hits" of his life in descending order, which Charlie writes down and gives them to Desmond for Claire.
Before paddling out to the Looking Glass with Desmond, Charlie assures Claire that he will be fine, kisses her goodbye and leaves his ring in Aaron's crib. After diving underwater and entering the station, two Others named Greta (Lana Parrilla) and Bonnie (Tracy Middendorf) appear with guns aimed at Charlie.Cuse, Carlton (writer) -anddocsymbol- Lindelof, Damon (writer) -anddocsymbol- Bender, Jack (director), "Through the Looking Glass". Lost, ABC. Episode 22, season 3. Aired on May 23, 2007.

</section>
<section id="42532" fatherid="0" title="Production" lv="" priority="-3" level="1">
Most of the island scenes were filmed from April 9, 2007Perez, Mario, (April 9, 2007) "Mira Furlan Guest Stars in 'Greatest Hits'", ABC Medianet.  Retrieved on December 7, 2007.  Save Picture as → Right click file → Properties → Summary → Advanced → Date Picture Taken to April 12.Perez, Mario, (April 12, 2007) "Dominic Monaghan Stars in 'Greatest Hits'", ABC Medianet.  Retrieved on December 7, 2007.  Save Picture as → Right click file → Properties → Summary → Advanced → Date Picture Taken  A detailed episode synopsis was uploaded online before the episode airedLachonis, Jon "DocArzt", (May 20, 2007) "Lost – When Spoilers Attack!", BuddyTV.  Retrieved on July 9, 2007. and Disney investigated the leak.Ausiello, Michael, (May 30, 2007) "Ask Ausiello – Scoop on Lost, Heroes, a Veronica Mars Movie, Big Love and More", TV Guide.  Retrieved on July 7, 2007.  The name of the Dharma station in the episode is an allusion to Lewis Carroll's novel Through the Looking-Glass, and What Alice Found There.Lindelof, Damon -anddocsymbol- Cuse, Carlton, (May 21, 2007) "The Official Lost Audio Podcast", American Broadcasting Company.  Retrieved on July 3, 2007.  Dominic Monaghan was inspired by Leonardo DiCaprio's underwater performance in Titanic and opened his mouth briefly underwater to appear under greater duress."Lost: On Location – Greatest Hits".  Lost: The Complete Third Season – The Unexplored Experience, Buena Vista Home Entertainment.  Featurette, disc 7.  Released on December 11, 2007.
This episode began the resolution of the story arc about Desmond's prophecy regarding Charlie's inevitable death, which began earlier in the seasonLindelof, Damon (writer) -anddocsymbol- Goddard, Drew (writer) -anddocsymbol- Bender, Jack (director), "Flashes Before Your Eyes".  Lost, ABC.  Episode 8, season 3.  Aired on February 14, 2007. and would ultimately end in the finale.Snierson, Dan, (May 18, 2007) "Spotlight on Dominic Monaghan", Entertainment Weekly.  Retrieved on July 7, 2007.  The storyline was conceived while producing the latter part of the second season when the writers were brainstorming ideas for a new storyline for Charlie.  While Desmond could have had flashes of the future about anyone,Snierson, Dan, (May 24, 2007) "The Q-anddocsymbol-A: Sorry, Charlie", Entertainment Weekly.  Retrieved on July 7, 2007. Charlie was chosen over a less significant character so that the story would have higher stakes.Ausiello, Michael, (May 23, 2007) "Ausiello Report – Lost Exec on Last Night's Big Death: 'It Was Painful'", TV Guide.  Retrieved on July 6, 2007.  Additionally, the writers decided that it would be a great way to bring out the heroic side of Charlie, with Charlie being the only character to die willingly.Veitch, Kristin, (May 23, 2007) "Damon Lindelof Breaks 'Radio Silence' to Reveal Why Charlie Died and More", E!.  Retrieved on July 6, 2007.  Despite the problems in Charlie's life, the writers believed that Charlie always was a good person and wanted to show that with the happiest moments of the character's life.  Monaghan thought that "Greatest Hits" was made "to allow the audience to sit with his character's fate long enough to prepare themselves for what was going to happen in the finale".Malcolm, Shawna, (May 24, 2007) "Sorry, Charlie: Lost Star Wanted to "Die" a Hero", TV Guide.   Retrieved on July 7, 2007.
"Greatest Hits" marked the first appearance for married couple Rose and Bernard since the late second seasonLindelof, Damon (writer), Cuse, Carlton (writer) -anddocsymbol- Bender, Jack (director).  "Live Together, Die Alone".  Lost, ABC.  May 24, 2006.  Episode 24, season 2. and fans welcomed the recurring characters' return.Porter, Rick, (May 16, 2007) "About a Boy", Zap2it.  Retrieved on December 8, 2007.  The writers cited the actors' other projects as a reason for their absence.  Additionally, it was feared that fans would complain if they appeared,Ausiello, Michael, (January 29, 2007) "Ausiello on Scrubs", TV Guide.  Retrieved on December 9, 2007. when many actors with star billing had received limited screentime in the early third season.Martin, Ed, (January 31, 2007) "Exclusive Interview! Lost Executive Producers Damon Lindelof and Carlton Cuse", MediaVillage.  Retrieved on September 6, 2007.  The writers also commented that they do not want to have the couple on the show if they are just going to be standing in the background; they want to have Rose and Bernard in the show with interesting storylines.Cuse, Carlton -anddocsymbol- Kitsis, Eddie -anddocsymbol- Horowitz, Adam, (March 30, 2007) "The Official Lost Audio Podcast", American Broadcasting Company.  Retrieved on December 9, 2007.

</section>
<section id="42533" fatherid="0" title="Reception" lv="" priority="-4" level="1">
"Greatest Hits" brought in an average of 12.32 million American viewers, making Lost the fifteenth most watched series of the week;"Weekly Program Rankings From 05/14/07 Through 05/20/07", ABC Medianet.  Retrieved on November 10, 2007. this was consistent with previous Lost episodes in the same timeslot.Sullivan, Brian Ford, (September 10, 2007) "The Ten Things You Need to Know About the New Season", The Futon Critic.  Retrieved on March 27, 2008.  The first half was viewed by 11.9 million, and the audience increased to 12.8 million in the second half."Weekly Primetime Ratings Wrap-Up From 05/14/07 Through 05/20/07", ABC Medianet. Retrieved on July 3, 2007.  The episode received a 5.2/14 in the key adults 18–49 demographic, placing it as the top-rated scripted program for the night.  In Canada, "Greatest Hits" was seen by 875 000 people, ranking twenty-seventh for the week.BBM Canada, (May 20, 2007) "Top Programs – Total Canada (English)".  Retrieved on February 5, 2008.  In the United Kingdom, the episode attracted 1.21 million viewers, and was the second most watched program of the week on the non-terrestrial channels, beaten only by Katie -anddocsymbol- Peter: The Next Chapter.BARB, (May 30, 2007) "42 - Final Ratings", Outpost Gallifrey.  Retrieved on November 11, 2007.  In Australia, Lost was the fifty-first most viewed show of the week, bringing in 1.001 million viewers.Dale, David, (July 21, 2007) "Stay in Touch – The Ratings Race: Week 29", The Sydney Morning Herald.  Retrieved on November 11, 2007.
Patrick Day of the Los Angeles Times thought that "as far as penultimate set-up-to-the-big-finale episodes go, 'Greatest Hits' was above par in more than one way."  Day celebrated the return of Jack "from Mt. Boring", the use of drums in Michael Giacchino's musical score and the return of Rose and Bernard.Day, Patrick, (May 17, 2008) "Counting Down…", Los Angeles Times.  Retrieved on March 27, 2008.  Jeff Jensen of Entertainment Weekly wrote that Monaghan "turned in his best performance yet on Lost"Jensen, Jeff "Doc", (May 17, 2007) "The 'Greatest Hits' of Charlie's Life", Entertainment Weekly.  Retrieved on December 1, 2007. and described the final scene as "breathtaking"Jensen, Jeff "Doc", (May 17, 2007) "Hit Lists", Entertainment Weekly.  Retrieved on December 1, 2007. with "a stunningly realized, Emmy-worthy triumph of F/X."Jensen, Jeff "Doc", (May 17, 2007) "Charlie Risks His Life", Entertainment Weekly.  Retrieved on December 1, 2007.  Kristin Veitch of E! also enjoyed Monaghan's acting and called the episode a "perfect example" of the series' high quality.Veitch, Kristin -anddocsymbol- Godwin, Jennifer, (May 17, 2007) "It's Charlie's Waterworld, We Just Live in It", E!.  Retrieved on December 3, 2007.  Charlie McCollum of the San Jose Mercury News described the latter episodes of the third season as "an absolute thrill ride".McCollum, Charlie, (December 31, 2007) "TV's Top 25", San Jose Mercury News.  Retrieved on January 19, 2008.  Chris Carabott of IGN rated the episode as an 8.5/10, commending the character development of Jack and Charlie, and the acting skills of Emerson, who portrays Ben.Carabott, Chris, (May 17, 2007) "'Greatest Hits' Review", IGN.  Retrieved on December 3, 2007.  Lulu Bates of Television Without Pity graded the episode as an "A–".Bates, Lulu, (May 21, 2007) "Footprints", Television Without Pity.  Retrieved on March 27, 2008.  Erin Martell of AOL's TV Squad rated "Greatest Hits" as a 6/7, saying that it succeeded in building momentum for the season finale, but pointed out the plot inconsistency regarding Charlie's (in)ability to swim.Martell, Erin, (May 17, 2007) "'Greatest Hits'", TV Squad.  Retrieved on December 3, 2007.  Scott Juba of The Trades decided that "Greatest Hits" was the best episode of the third season, saying that the flashbacks "evoke the type of identifiable human emotions that drives the success of Lost.  The true genius of the show lies not in its plot twists or mysteries but rather in its ability to make the audience invested in the characters by evoking themes that almost anyone can identify with."Juba, Scott, (December 11, 2007) "DVD Review: Lost: The Complete Third Season", The Trades.  Retrieved on December 15, 2007.  Jon Lachonis of BuddyTV noted that the episode was "wildly successful" in turning Charlie into a likeable and relatable character.Lachonis, Jon "DocArzt", (May 16, 2007) "3.21 'Greatest Hits' Recap", BuddyTV.  Retrieved on December 3, 2007.
"Greatest Hits" was nominated—but did not win—for the Golden Reel Award in the "Best Sound Editing in Television: Short Form – Dialogue and Automated Dialogue Replacement" category.Motion Picture Sound Editors, (February 5, 2008) "2008 Golden Reel Award Nominees: Television".  Retrieved on March 27, 2008.  The episode was submitted for Emmy consideration in the category of "Outstanding Writing for a Drama Series"Boomer, (July 26, 2007) "2007 Emmys Confirmed Episode Submissions", Los Angeles Times Envelope.  Retrieved on November 10, 2007. and "Outstanding Directing for a Drama Series";Lachonis, Jon "DocArzt", (June 29, 2007) "Lost Producers Look 'Through the Looking Glass' for Emmy Glory", BuddyTV.  Retrieved on July 27, 2007. however, it was not nominated.Cryer, Jon -anddocsymbol- Sedgwick, Kyra (July 19, 2007) "Primetime Emmy Awards Complete Nominations List", Academy of Television Arts -anddocsymbol- Sciences.  Retrieved on July 27, 2007.  The episode won the E! Tater Top Award for "Biggest Tearjerker".Veitch, Kristin, (September 3, 2007) "The Results are In! Get Your 2007 Tater Top Award Winners!", E!.  Retrieved on September 23, 2007.

</section>
<section id="42534" fatherid="0" title="References" lv="" priority="-5" level="1">
Category:Lost (TV series) episodes
Category:2007 television episodes

</section>
</document>
